std::add_const< _Tp >(3)

NAME
std::add_const< _Tp > - add_const

SYNOPSIS

  Public Types
typedef _Tp const type

Detailed Description

  template<typename _Tp>
struct std::add_const< _Tp >" add_const

Definition at line 1544 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.